.header_net .header_menu .navbar_menuMain.fixedBanner{max-width: 100%}
.tabs_content table{width:100%}
.color_555{color:#555}
.mb15{margin-bottom:15px}
.text-bold{font-weight:700}
.header_net{position:fixed;width:100%;top:40px;z-index:9999}
.header_net.fixed_header{top:0}
#logo{width:196px}
.header_net .header_menu .navbar_menuMain{margin-bottom:0;box-shadow:1px 1px 2px rgba(88,88,90,0.6);border-radius:0;background:#fff;z-index:9;width:auto;max-width:100%;padding:0;border-radius:5px;border:none;transition:height .5s ease,background .35s ease,-webkit-transform .3s ease;transition:height .5s ease,background .35s ease,transform .3s ease;transition:height .5s ease,background .35s ease,transform .3s ease,-webkit-transform .3s ease;width: 100%;max-width: 1140px;margin: 0 auto}
.header_menu .navbar_menuMain{position:relative;top:0;padding:4px 20px}
.header_net .menu_home_left >li.nav-item >a.nav-link{color:#1c1c1c;font-size:18px;display:block;text-transform:none;padding:34px 30px;line-height:20px;font-weight:700}
.header_net .menu_home_left .menu-language{float:right;padding:0}
.header_net .menu_home_left .menu-language a{padding:34px 0;opacity:.7}
.header_net .menu_home_left .menu-language a.opacity_1{opacity:1}
.menu_home_left .menu_lang{float:right}
.home_netBody.default #page_net{margin-top:0}
#logo{width:196px;height:62px;margin:14px 35px 14px 35px;text-indent:-9999%}
#nav_bar_menu_header{display:inline-block;width:calc(100% - 270px);float:left;margin:0;padding:0!important}
#nav_bar_menu_header .menu_home_left{display:inline-block;width:100%;padding:0;padding-left:40px}
.try_demo_header{ float: right !important; padding: 22px 0px;}
#nav_bar_menu_header .get_demo_header a{display:inline-block;width:100%;min-width:140px;max-width:180px;height:100%;color:#fff;line-height:normal;background:#fe9130;text-align:center;padding:33px 10px;height:90px}
#nav_bar_menu_header .try_demo_header a{ border: 1px solid #DDD; height: 42px; line-height: 24px; border-radius: 35px; -webkit-border-radius: 35px; -moz-border-radius: 35px; -khtml-border-radius: 35px; padding: 10px 30px; color: #24a7e2; font-size: 14px; }
#nav_bar_menu_header .get_demo_header{margin-left:10px}
.dropdown-menu.menu-language{top:60px;right:26px;left:auto}
.navbar-header{display:inline-block;width:270px;float:left;position:relative;z-index:999}
#nav_bar_menu_header .signin-head{float:right}
#nav_bar_menu_header .signin-head a{color:#999}
@media (max-width:1600px) {
.content_banner{top:35%}
}
@media only screen and (min-width:1025px) and (max-width:1200px) {
.header_net .menu_home_left >li >a{font-size:16px;padding:34px 15px}
}
@media (max-width:1024px) {
.header_net{top:0;background:#fff}
}